Anonymous Login
2019-04-25 08:47 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000311v3.0 Release[All Projects] Generalpublic2013-08-28 11:26
Reporterpacho 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000311: Budgeting Information for Projects - Reporting
Descriptionreporting of sums for particular periods of time depending on the organizational unit/level that projects belong to (e.g. all budgets for projects that belong to an organizational unit should be summed up and displayed according to the corresponding period of time when the cost will occur)
So one can overview the overall budget e.g. of the IT department (or the whole company) for this year, next year and the year after
A plus would be if the report will also show sums over ll projects of an organizational unit for the different cost types
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002349

caseydk (administrator)

Implemented in r2217;
+Notes

-Issue History
Date Modified Username Field Change
2009-11-17 23:07 pacho New Issue
2011-08-09 13:00 caseydk Project Pending Requests => v3.0 Release
2011-12-12 06:14 caseydk Note Added: 0002349
2011-12-12 06:14 caseydk Status new => resolved
2011-12-12 06:14 caseydk Resolution open => fixed
2011-12-12 06:14 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:26 caseydk Status resolved => closed
+Issue History